Last modified: 2014-11-20 03:20:34 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 66931 - Add a template message at the transcluded locations, to indicate the source
Add a template message at the transcluded locations, to indicate the source
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
GlobalUserPage (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Kunal Mehta (Legoktm)
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-22 02:03 UTC by Quiddity
Modified: 2014-11-20 03:20 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Quiddity 2014-06-22 02:03:57 UTC
I suggest adding a template-message at the bottom of the recipient page [what's the proper name?] to clearly indicate that the content is transcluded from [hub/meta]. 
Something like the Box/Text that files from Commons get elsewhere, ie. "This is a file from the Wikimedia Commons. Information from its description page there is shown below."

e.g. http://commandos.shoutwiki.com/wiki/User:Monkeytest is currently confusing to newcomers, if they try to edit the page. ("Where did it come from?! the page is empty!?!") It would benefit from a footer-template, linking to http://www.shoutwiki.com/wiki/User:Monkeytest

Possible wording: This GlobalUserPage is a copy from $1.
Comment 1 Isarra 2014-07-25 00:34:28 UTC
Sounds like a good idea to me.
Comment 3 Gerrit Notification Bot 2014-09-05 09:31:19 UTC
Change 158605 had a related patch set uploaded by Legoktm:
Add basic support for showing a footer at the bottom of global user pages

https://gerrit.wikimedia.org/r/158605
Comment 4 Gerrit Notification Bot 2014-09-07 13:15:11 UTC
Change 158605 merged by Jack Phoenix:
Add support for showing a footer at the bottom of global user pages

https://gerrit.wikimedia.org/r/158605

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links